﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculation of norms", "Calculation of norms\Calculation of norms.csproj", "{EE39BE62-AE9F-4E32-AF6A-27E318013AB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE39BE62-AE9F-4E32-AF6A-27E318013AB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE39BE62-AE9F-4E32-AF6A-27E318013AB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE39BE62-AE9F-4E32-AF6A-27E318013AB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE39BE62-AE9F-4E32-AF6A-27E318013AB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFD75D79-67A0-44C4-829A-112DE64D5686}
	EndGlobalSection
EndGlobal
